nederlands taalpakket: melding "script error"

Hier kun je je opmerkingen over de Nederlandse Mozilla-vertaling kwijt.
pieter K

nederlands taalpakket: melding "script error"

Berichtdoor pieter K » 26 Juli 2004, 7:01

Ik probeerde het nederlandse taalpakket te installeren op de nieuwe downloadversie van Suse linux. Die kan je van je harde schijf draaien(!). Maar het is een tamelijk gestript geheel, dus staat mozilla er niet op. Geen probleem, gedownload en geinstalleerd dus. Wanneer ik nu het nederlandse taal-pakket probeer te downloaden en installeren lukt dit niet. Ik krijg voodat het zover is niet de melding " succes" maar in plaats daarvan de melding " script error" .
Hoe komt zoiets? Het installeeren van de taalpakketten Noors, Duits en Frans verloopt vlekkeloos.

Bedankt. Pieter.

Gast

Berichtdoor Gast » 4 September 2004, 14:13

Ik zie dit ook op mandrakelinux. Misschien komt het omdat er geen Nederlandse language pack is voor 1.7.2 maar alleen voor 1.7? :cry: :cry: :cry:


Terug naar “Nederlandse Mozilla-vertaling”